=== modified file 'NEWS'
--- NEWS	2008-08-14 18:55:46 +0000
+++ NEWS	2008-08-14 19:22:59 +0000
@@ -42,6 +42,29 @@
       is unknown in both source and target.
       (Robert Collins, Aaron Bentley)
 
+
+bzr 1.6rc3 2008-08-14
+---------------------
+
+  CHANGES:
+
+    * Disable reading ``.bzrrules`` as a per-branch rule preferences
+      file. The feature was not quite ready for a full release.
+      (Robert Collins)
+
+  IMPROVEMENTS:
+
+    * Update the windows installer to bundle TortoiseBzr and ``qbzr``
+      into the standalone installer. This will be the first official
+      windows release that installs Tortoise by default.
+      (Mark Hammond)
+
+  BUG FIXES: 
+
+    * Fix a regression in ``bzr+http`` support. There was a missing
+      function (``_read_line``) that needed to be carried over from
+      ``bzr+ssh`` support. (Andrew Bennetts)
+
     * ``GraphIndex`` objects will internally read an entire index if more
       than 1/20th of their keyspace is requested in a single operation.
       This largely mitigates a performance regression in ``bzr log FILE``

=== modified file 'bzrlib/__init__.py'
--- bzrlib/__init__.py	2008-08-13 22:51:55 +0000
+++ bzrlib/__init__.py	2008-08-14 19:22:59 +0000
@@ -47,6 +47,7 @@
 # API compatibility version: bzrlib is currently API compatible with 1.7.
 api_minimum_version = (1, 7, 0)
 
+
 def _format_version_tuple(version_info):
     """Turn a version number 3-tuple or 5-tuple into a short string.
 

